/*
 * FKT_TAN.java	01.07.99
 *
 *
 * Beilage zum Buch "Software-Entwurf mit UML"
 * von J.Seemann & J. Wolff von Gudenberg,
 * Springer-Verlag, 1999
 * 
 */

/** <i>repr&auml;sentiert ein Funktionsobjekt - Tangens-Funktion - im Parsebaum */

public class FKT_TAN extends Funktion
{
   public double funktion(double x)  { return Math.tan(x); }
   public String getName()   { return "TAN"; }
   public Object fclone()   { return new FKT_TAN(); }
}